﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body {
    /*background-color: #5c87b2;*/
    /*background-image: url("http://dc.gov/staticfiles/img/dcbg.jpg");*/
    background-size:2248px 938px;
	background-repeat:no-repeat;
	background-position:top center;
    background-color: #fff;
    font-size: .85em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #696969;
}

a:link {
    color:#00008b;
    text-decoration: underline;
}

a:visited {
    color: #505abc;
}

a.hover:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #12eb87;
}

p, ul {
    margin-bottom: 20px;
    line-height: 1.6em;
}

header,
footer,
nav,
section {
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #000;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    padding: 0 0 10px 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

header, #header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

header h1, #header h1 {
    /*font-weight: bold;*/
    font-weight: normal;
    padding: 5px 0;
    margin: 0;
    /*color: #fff;*/
    color: #001864;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    text-shadow: 1px 1px 2px #111;
}

#main {
    padding: 30px 30px 15px 30px;
    background-color: #fff;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    color: #696969;
    border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
}

footer, 
#footer {
    background-color: #fff;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a {
    padding: 5px 10px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

ul#menu li a:hover {
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active {
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
    
}


fieldset1 {
    border: 1px solid #000;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}
legend1
{
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

input[type="text"], 
input[type="password"] {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    width: 200px;
}

input.date
{
    border: 1px solid #000;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    width: 85px;
}

input.frm
{
    border: 1px solid #000;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    
}

select.frm
{
    border: 1px solid #000;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}

input[type="submit"] {
    font-size: 1.2em;
    padding: 5px;
}

/* TABLE
----------------------------------------------------------
*/
table .tb{
    border: solid 1px #000000;
    border-collapse: collapse;
}

table td.tb {
    padding: 0px;
    border: solid 1px #000000;
}
/*
table th {
    padding: 0px 0px;
    text-align: left;
    background-color: #e8eef4;
    border: solid 0px #e8eef4;
}
*/
table td.bb {
    padding: 2px;
    border: solid 1px #000000;
}
table th.bb {
    padding: 6px 5px;
    text-align: left;
    background-color: #e8eef4;
    border: solid 1px #000000;
}
/* MISC  
----------------------------------------------------------*/
/*.hidden	{ display:none; }*/


.clear {
    clear: both;
}

.error {
    color: Red;
}

nav, 
#menucontainer {
    margin-top: 40px;
}

div#title {
    display: block;
    float: left;
    text-align: left;
}

#logindisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: black;
}

#logindisplay a:link {
    color: black;
    text-decoration: underline;
}

#logindisplay a:visited {
    color: black;
    text-decoration: underline;
}

#logindisplay a:hover {
    color: blue;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
   /* display: none;*/
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
   /* display: none;*/
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}


/* DOES MENU
----------------------------------------------------------*/

#sddm
{	margin: 0;
	padding: 0;
	/*z-index: 50*/}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	/*padding: 4px 10px;
	background: #5970B2;*/
	padding: 0px 0px
	width: 170px;
	background: #3253bb;
	/*color: #FFF;*/
	color: #10447e;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	/*background: #49A3FF
    background: #3253bb;*/
 	background: #3253aa;
 	
}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #2875DE;
		font: 11px arial}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}


/*--------Custom Vertical menu-------------*/

ul, li {
	margin: 0;
	padding: 0;
	list-style:none;
	font-family: 'segoe ui', 'Tahoma', 'Verdana', 'lucida grande', sans-serif;
	font-size: 12px;
}

.menu1 {
	height: auto;
	width: 148px;
	background-color: #ECEFF5;
	border: 1px #bababa solid;
}


.menu1 .menu1_liste li a {
	display:block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 4px;
	text-decoration:none;
	color: #3B5998;
	border-bottom: 1px solid #7A7A7C;
}

/* fix the size of the pager box in JQGrid */

input.ui-pg-input { width: auto; }


/* fix for other minor issues in JQGrid */
table { border-style:none; border-collapse:separate; }
    table td { border-style:none; }


div.ui-jqgrid-view table.ui-jqgrid-btable {
        border-style:none;
        /*border-top-style:none;*/
        border-collapse:separate;
    }
    div.ui-jqgrid-view table.ui-jqgrid-btable td {
        border-left-style:none
    }
    div.ui-jqgrid-view table.ui-jqgrid-htable {
        border-style:none;
        /*border-top-style:none;*/
        border-collapse:separate;
    }
    div.ui-jqgrid-view table.ui-jqgrid-btable th {
        border-left-style:none
    } 
    
    /* fix for DOES LEFT SIDE MENU */
    .navtax
    {
        font-family:Arial, Geneva;
        font-size:10px;
        color:White;
        text-decoration:none;
        
        }
        
    .navtax:hover
    {
        font-family:Arial, Geneva;
        font-size:10px;
        color:White;
        text-decoration:underline; 
       
    }

.dcRed {
    color: #bf0000;
}

.dcBlue {
    color: #012c3b;
}